=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

sushy>=3.2.0  # Apache-2.0
cliff>=2.17.0 # Apache-2.0
urllib3>=1.22  # MIT
