=== debian/changelog ===
python-sushy-cli (0.3.1-3) unstable; urgency=medium

  * Add dh_python3 --shebang=/usr/bin/python3 (Closes: #976765)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2020 00:04:10 +0100

python-sushy-cli (0.3.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Added a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:17:01 +0200

python-sushy-cli (0.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 20:29:11 +0200

python-sushy-cli (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #969959)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 12:11:39 +0200
