=== debian/control ===
Source: python-sushy-cli
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools (>= 109~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff (>= 2.17.0),
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-stestr,
 python3-sushy (>= 3.2.0),
 python3-testtools,
 python3-urllib3,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy-cli
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy-cli.git
Homepage: https://docs.openstack.org/sushy-cli/latest/

Package: python3-sushy-cli
Architecture: all
Depends:
 python3-cliff (>= 2.17.0),
 python3-sushy (>= 3.2.0),
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sushy-cli-doc,
Description: Redfish CLI tool based on sushy Redfish client library - Python 3.x
 Sushy CLI tool is intended to help human beings to communicate with Redfish
 based baseboard management controllers (BMC).
 .
 BMCs offer powerful means of controlling bare metal machines. For example, one
 can flip machine power, change BIOS configuration or even flash the firmware.
 .
 The sushycli tool offers a friendly command-line interface to some of the BMC
 features. It's main audience include software developers working on bare metal
 management automation and system administrators handling the raw iron with bare
 hands.
 .
 This package contains the Python 3.x module.

Package: python-sushy-cli-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Redfish CLI tool based on sushy Redfish client library - doc
 Sushy CLI tool is intended to help human beings to communicate with Redfish
 based baseboard management controllers (BMC).
 .
 BMCs offer powerful means of controlling bare metal machines. For example, one
 can flip machine power, change BIOS configuration or even flash the firmware.
 .
 The sushycli tool offers a friendly command-line interface to some of the BMC
 features. It's main audience include software developers working on bare metal
 management automation and system administrators handling the raw iron with bare
 hands.
 .
 This package contains the documentation.
