=== debian/changelog ===
python-sushy-cli (0.4.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090621).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:30:43 +0100

python-sushy-cli (0.4.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:35:14 +0200

python-sushy-cli (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:15:21 +0200

python-sushy-cli (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 16:28:39 +0100
