=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-cliff (>= 2.17.0),
+ python3-cliff,
  python3-coverage,
  python3-hacking,
  python3-openstackdocstheme,
  python3-oslotest,
  python3-stestr,
- python3-sushy (>= 3.2.0),
+ python3-sushy,
  python3-testtools,
  python3-urllib3,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy-cli
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy-cli.git
 Homepage: https://docs.openstack.org/sushy-cli/latest/
@@ -29,8 +29,8 @@
 Package: python3-sushy-cli
 Architecture: all
 Depends:
- python3-cliff (>= 2.17.0),
- python3-sushy (>= 3.2.0),
+ python3-cliff,
+ python3-sushy,
  python3-urllib3,
  ${misc:Depends},
  ${python3:Depends},
